<?xml version="1.0" encoding="UTF-8"?>
<webscript>
    <shortname>Create meta-donnee</shortname>
    <description>Create Meta Donnee personnalisee</description>
    <url>/parapheur/metadonnees/{id}</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>